// cypress/support/page-objects/dashboardPage.js
class DashboardPage {
  get collectorListMenu() { return cy.get('[data-testid="menu-item-collectorList"]') }
  get dustOverviewMenu() { return cy.get('[data-testid="menu-item-dust-overview"]') }

  navigateToCollectorList() {
    this.collectorListMenu.click()
  }

  navigateToDustOverview() {
    this.dustOverviewMenu.click()
  }
}

export default new DashboardPage()